leboncoin Seller
curl --request POST \
--url https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"seller": "1268824"
}
'import requests
url = "https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers"
payload = { "seller": "1268824" }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({seller: '1268824'})
};
fetch('https://api.neuralverge.ai/functions/v1/run-leboncoin-sellers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"session_id": "11111111-1111-1111-1111-111111111111",
"kind": "leboncoin_seller",
"seller": "1268824",
"human": "# leboncoin seller\n\n- **Seller:** 1268824\n- **Proxy traffic:** 492.5 KB\n- **Name:** Mac store & cie\n- **Activity sector:** multimedia\n- **Rating:** 4.95 (95 reviews)",
"machine": {
"seller": {
"@type": "LeboncoinSeller",
"id": "1268824",
"url": "https://www.leboncoin.fr/boutique/1268824",
"name": "Mac store & cie",
"user_id": "d2bbd79d-7712-4b18-8582-1a9c62fc9673",
"siren": "890529845",
"siret": "89052984500012",
"activity_sector": "multimedia",
"category_id": "14",
"active_since_date": "2019-09-07",
"description": "Bienvenue chez MAC STORE ET CIE – Votre expert en ordinateurs d’occasion\n\nDécouvrez notre sélection d’ordinateurs d’occasion, alliant performance, fiabilité et prix avantageux. Chez MAC STORE ET CIE,",
"slogan": "https://macstore-shop.fr/index.php",
"website_url": "https://macstore-shop.fr/index.php",
"opening_hours": "lundi : 10H30-18H\nmardi: 10h30-18H00\nmercredi : 10h30-18H00\njeudi: 10h30-18H00\nvendredi : 10h30-18H00\nsamedi : 10h30-18H00",
"image": "https://img.leboncoin.fr/api/v1/lbcpb1/images/71/4e/b8/714eb8a3-9824-4231-862e-b1a934960e58?rule=bo-logo",
"cover": "https://img.leboncoin.fr/api/v1/lbcpb1/images/5d/a2/c5/5da2c547-d3d0-40c7-be20-7136cc4649a2?rule=bo-cover-1066x240-jpg",
"pictures": [
"https://img.leboncoin.fr/api/v1/lbcpb1/images/30/97/5c/30975c23-e9b3-4dee-889d-ad2870d431c9?rule=bo-picture-1200x800-jpg",
"https://img.leboncoin.fr/api/v1/lbcpb1/images/b9/7b/b5/b97bb551-83b4-4d2b-9d19-bc535824144c?rule=bo-picture-1200x800-jpg"
],
"address": "94 boulevard voltaire",
"city": "Paris",
"zipcode": "75011",
"department": "Paris",
"region": "Ile-de-France",
"lat": 48.86005,
"lng": 2.37601,
"activity_zone": null,
"rating": 4.95,
"review_count": 95,
"rating_url": null,
"prestations": [],
"team": [],
"media": null
},
"response_bytes": 504326
},
"total_points": 5
}E-commerce & Marketplaces
leboncoin Seller
Get a leboncoin professional store by store ID, seller UUID or store URL: name, SIREN/SIRET, activity sector, description, opening hours, website, address, rating, services and team. Flat 5 points per successful run.
POST
/
functions
/
v1
/
run-leboncoin-sellers
leboncoin Seller
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
application/json
Store ID, seller UUID or store URL. e.g. 1268824
Response
Run completed.